.version.ansa_micro /* version checker */
{
	color: #0000F9;
	background-color: #B18184;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -25px;
	width: 0.01px;
}

#pu946-7
{
	width: 0.01px;
	margin-left: 20px;
}

#u946-7
{
	z-index: 7;
	width: 920px;
	min-height: 90px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u947
{
	z-index: 14;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u949-5
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 99px;
}

#menuu950
{
	z-index: 21;
	width: 432px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 473px;
}

#u972
{
	width: 84px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u973
{
	width: 84px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u973:hover
{
	background-color: #E9F9FF;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u973:active
{
	background-color: #D2D1D1;
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u975-4
{
	width: 84px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u973:hover #u975-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u973:active #u975-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u973.MuseMenuActive #u975-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u973.MuseMenuActive #u975-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 17px;
}

#u979
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u980
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u980:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u983-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u980:hover #u983-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u980:active #u983-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u965
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u968
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u968:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u971-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u980.MuseMenuActive #u983-4,#u968:hover #u971-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u968:active #u971-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u951
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u952
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u952:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u954-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u968.MuseMenuActive #u971-4,#u952:hover #u954-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u952:active #u954-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u958
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 347px;
}

#u961
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u961:hover
{
	background-color: #E9F9FF;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u980:active,#u968:active,#u952:active,#u961:active
{
	background-color: #D2D1D1;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u964-4
{
	width: 85px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u952.MuseMenuActive #u954-4,#u961:hover #u964-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u961:active #u964-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u961.MuseMenuActive #u964-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u980.MuseMenuActive #u983-4 p,#u968.MuseMenuActive #u971-4 p,#u952.MuseMenuActive #u954-4 p,#u961.MuseMenuActive #u964-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 18px;
}

#u986
{
	z-index: 52;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 557px;
}

#u987
{
	z-index: 53;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 643px;
}

#u988
{
	z-index: 54;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 730px;
}

#u989
{
	z-index: 55;
	width: 2px;
	height: 34px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 818px;
}

#pu3604-5
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: -8px;
}

#u3604-5
{
	z-index: 2;
	width: 403px;
	min-height: 129px;
	background-color: transparent;
	opacity: 0.09;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=9)";
	filter: alpha(opacity=9);
	line-height: 160px;
	font-size: 133px;
	color: #FBB03B;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 444px;
}

#u3604-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3604
{
	line-height: 160px;
}

#u3604-2
{
	font-size: 100px;
	line-height: 120px;
}

#u1877-4
{
	z-index: 108;
	width: 477px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #000000;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 41px;
}

#u1878
{
	z-index: 112;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
}

#menuu2253
{
	z-index: 114;
	width: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 183px;
}

#u2261
{
	width: 126px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2262
{
	width: 126px;
	background-color: #FFFFFF;
	position: relative;
}

#u2262.MuseMenuActive
{
	background-color: #FFFFFF;
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u2265-4
{
	width: 126px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2262:hover #u2265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2395
{
	width: 126px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u2396
{
	width: 126px;
	background-color: #FFFFFF;
	position: relative;
}

#u2396:hover
{
	background-color: #C3FFFF;
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u2399-4
{
	width: 126px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2262.MuseMenuActive #u2265-4,#u2396:hover #u2399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2396.MuseMenuActive #u2399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2402
{
	width: 127px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u2403
{
	width: 127px;
	background-color: #FFFFFF;
	position: relative;
}

#u2405-4
{
	width: 127px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2403:hover #u2405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2409
{
	width: 127px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u2412
{
	width: 127px;
	background-color: #FFFFFF;
	position: relative;
}

#u2403:hover,#u2412:hover
{
	background-color: #C3FFFF;
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u2415-4
{
	width: 127px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2403.MuseMenuActive #u2405-4,#u2412:hover #u2415-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2412.MuseMenuActive #u2415-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u2262.MuseMenuActive #u2265-4 p,#u2396.MuseMenuActive #u2399-4 p,#u2403.MuseMenuActive #u2405-4 p,#u2412.MuseMenuActive #u2415-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u2610
{
	z-index: 178;
	width: 469px;
	height: 3px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#pu2563
{
	width: 0.01px;
	margin-left: 59px;
}

#u2563
{
	z-index: 139;
	width: 377px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2563::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 0px 0px 11px rgba(255,255,255,0.78), inset 0px 0px 11px rgba(255,255,255,0.78);
}

#u2562-38
{
	z-index: 140;
	width: 366px;
	min-height: 416px;
	background-color: transparent;
	margin-bottom: -21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

#slideshowu1844
{
	z-index: 56;
	width: 0.01px;
	height: 484px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 394px;
}

#u1863
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	top: 75px;
}

#u1863popup
{
	z-index: 57;
}

#u3874
{
	z-index: 58;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3874_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u3874_img
{
	margin-left: -15px;
	margin-right: -16px;
}

#u3846
{
	z-index: 60;
	width: 453px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 21px 13px 21px 14px;
}

#u3828
{
	z-index: 62;
	width: 453px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 21px 13px 21px 14px;
}

#u3837
{
	z-index: 64;
	width: 453px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 21px 13px 21px 14px;
}

#u1935
{
	z-index: 66;
	width: 453px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 21px 13px 21px 14px;
}

#u3855
{
	z-index: 68;
	width: 453px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 21px 13px 21px 14px;
}

#u3846 img.shadow,#u3828 img.shadow,#u3837 img.shadow,#u1935 img.shadow,#u3855 img.shadow
{
	-pie-box-shadow: 5px 5px 8px #7A7A7A;
	box-shadow: 5px 5px 8px rgba(0,0,0,0.52);
}

#u1852
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 16px;
}

#u1852popup
{
	z-index: 70;
}

#u3877
{
	z-index: 71;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#u3849
{
	z-index: 73;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u3831
{
	z-index: 75;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u3840
{
	z-index: 77;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u1938
{
	z-index: 79;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u3858
{
	z-index: 81;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u3877.SSSlideLinkSelected,#u3849.SSSlideLinkSelected,#u3831.SSSlideLinkSelected,#u3840.SSSlideLinkSelected,#u1938.SSSlideLinkSelected,#u3858.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3877_clip,#u3849_clip,#u3831_clip,#u3840_clip,#u1938_clip,#u3858_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u3877_img,#u3849_img,#u3831_img,#u3840_img,#u1938_img,#u3858_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u1848
{
	position: absolute;
	width: 487px;
	background-color: transparent;
	top: 444px;
}

#u1848popup
{
	z-index: 83;
}

#u3880-4
{
	z-index: 84;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3852-4
{
	z-index: 88;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3834-4
{
	z-index: 92;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3843-4
{
	z-index: 96;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1941-4
{
	z-index: 100;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3861-4
{
	z-index: 104;
	width: 467px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2611
{
	z-index: 179;
	width: 378px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #00FFFF;
	margin-left: 59px;
	margin-top: 1px;
	position: relative;
}

#u2611_position_content
{
	padding-top: 24px;
}

#u2612-13
{
	z-index: 180;
	width: 366px;
	min-height: 138px;
	background-color: transparent;
	color: #000000;
	margin-left: 5px;
	position: relative;
}

#buttonu3617
{
	z-index: 214;
	width: 378px;
	border-color: #787878;
	background-color: #FBB03B;
	padding-bottom: 2px;
	margin-top: 14px;
	position: relative;
}

#buttonu3617:hover
{
	background-color: #545454;
	width: 378px;
	min-height: 0px;
	margin: 14px 0px 0px;
}

#u3618-4
{
	z-index: 215;
	width: 366px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 9px;
}

#buttonu3617:hover #u3618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 366px;
	margin: 3px -10000px 0px 0px;
}

#buttonu3617.ButtonSelected #u3618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 366px;
	margin: 3px -10000px 0px 0px;
}

#buttonu3617:hover #u3618-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3617.ButtonSelected #u3618-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu3605-7
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 19px;
}

#u3605-7
{
	z-index: 193;
	width: 920px;
	min-height: 57px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 11px rgba(0,0,0,0.78),0px 0px 11px rgba(0,0,0,0.78);
	background-color: #FFFFFF;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u3606-4
{
	z-index: 200;
	width: 504px;
	min-height: 24px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 106px;
}

#u3607
{
	z-index: 204;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 811px;
}

#u3609
{
	z-index: 206;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 867px;
}

#u3611-4
{
	z-index: 208;
	width: 77px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 717px;
}

#u3612
{
	z-index: 212;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

